libunity-settings-daemon1_15.04.1+16.04.20160209-0ubuntu1_amd64.deb


Advertisement

Description

libunity-settings-daemon1 - Helper library for accessing settings

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libunity-settings-daemon1_15.04.1+16.04.20160209-0ubuntu1_amd64.deb
Package name libunity-settings-daemon1
Package version 15.04.1+16.04.20160209
Package release 0ubuntu1
Package architecture amd64
Package type deb
Category gnome
Homepage -
License -
Maintainer Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Download size 73.77 KB
Installed size 214.00 KB
This package contains a helper library for unity-control-center

Alternatives

Package Version Architecture Repository
libunity-settings-daemon1_15.04.1+16.04.20160701-0ubuntu3_i386.deb 15.04.1+16.04.20160701 i386 Ubuntu Updates Main
libunity-settings-daemon1_15.04.1+16.04.20160701-0ubuntu3_amd64.deb 15.04.1+16.04.20160701 amd64 Ubuntu Updates Main
libunity-settings-daemon1_15.04.1+16.04.20160209-0ubuntu1_i386.deb 15.04.1+16.04.20160209 i386 Ubuntu Main
libunity-settings-daemon1 - - -

Requires

Name Value
libc6 >= 2.14
libglib2.0-0 >= 2.37.3
libgtk-3-0 >= 3.7.8
libxext6 -
libxrandr2 >= 2:1.2.99.3

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libunity-settings-daemon1_15.04.1+16.04.20160209-0ubuntu1_amd64.deb
Source Package unity-settings-daemon

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libunity-settings-daemon1 deb package:
    # sudo apt-get install libunity-settings-daemon1

Files

Path
/usr/lib/x86_64-linux-gnu/libunity-settings-daemon.so.1
/usr/lib/x86_64-linux-gnu/libunity-settings-daemon.so.1.0.0
/usr/share/doc/libunity-settings-daemon1/AUTHORS
/usr/share/doc/libunity-settings-daemon1/NEWS.gz
/usr/share/doc/libunity-settings-daemon1/changelog.Debian.gz
/usr/share/doc/libunity-settings-daemon1/copyright

Changelog

2016-02-09 - Sebastien Bacher <seb128@ubuntu.com>
unity-settings-daemon (15.04.1+16.04.20160209-0ubuntu1) xenial; urgency=medium
* Restore the scaling on the greeter, the menu placement is correct
now (LP: #1286878)
2016-02-01 - Ɓukasz Zemczak <ci-train-bot@canonical.com>
unity-settings-daemon (15.04.1+16.04.20160201-0ubuntu1) xenial; urgency=medium
[ CI Train Bot ]
* No-change rebuild.
2016-01-28 - Matthias Klose <doko@ubuntu.com>
unity-settings-daemon (15.04.1+16.04.20160121-0ubuntu2) xenial; urgency=medium
* Multiarchify the library packages.
2016-01-21 - Iain Lane <iain@orangesquash.org.uk>
unity-settings-daemon (15.04.1+16.04.20160121-0ubuntu1) xenial; urgency=medium
* Revert part of the previous upload, since it broke keyboard
shortcuts in some applications.
2016-01-19 - Iain Lane <iain@orangesquash.org.uk>
unity-settings-daemon (15.04.1+16.04.20160119-0ubuntu1) xenial; urgency=medium
[ William Hua ]
* plugins/keyboard/gsd-keyboard-manager.c:
- Fix shortcuts for non-latin keyboard layouts in certain programs,
but only when the user's layout switching shortcuts are not
Shift_L, Shift_R, <Shift>Shift_L, or <Shift>Shift_R (LP: #1226962)
[ Rui Matos ]
* power: Fix a crash when reading invalid backlight values
[ Sebastien Bacher ]
* keyboard: Avoid warning when bell-custom-file changes
2015-12-14 - Sebastien Bacher <seb128@ubuntu.com>
unity-settings-daemon (15.04.1+16.04.20151214-0ubuntu1) xenial; urgency=medium
[ David Henningsson ]
* Update PulseAudio port names to fix LP: #1521664 (LP: #1521664)
2015-12-07 - Dimitri John Ledkov <xnox@ubuntu.com>
unity-settings-daemon (15.04.1+16.04.20151118.1-0ubuntu2) xenial; urgency=high
* Fix build-dependencies to use new libystemd-dev package.name.
2015-11-18 - Shih-Yuan Lee <ci-train-bot@canonical.com>
unity-settings-daemon (15.04.1+16.04.20151118.1-0ubuntu1) xenial; urgency=medium
[ Shih-Yuan Lee (FourDollars) ]
* power: On raw backlight types, clamp the value to a minumum (LP:
#1381625) gsd-rr: Apply the similar method from power plugin to fix
the lowest brightness issue. (LP: #1381625) (LP: #1381625)
2015-11-06 - Sebastien Bacher <seb128@ubuntu.com>
unity-settings-daemon (15.04.1+16.04.20151106-0ubuntu1) xenial; urgency=medium
[ CI Train Bot ]
* New rebuild forced.
[ Lars Uebernickel ]
* power: disconnect signals from rr_screen (LP: #1508327)
[ Mitsuya Shibata ]
* unity-settings-daemon should initialize org.gnome.desktop.input-
sources for fcitx as same as ibus when sources property is empty.
(LP: #1465535)
[ Sebastien Bacher ]
* remove g_warning debug leftover
* wacom: backport upstream change to use correct device types
* xsettings: disconnect signal from plugin_settings
2015-10-21 - Sebastien Bacher <seb128@ubuntu.com>
unity-settings-daemon (15.04.1+15.10.20151021-0ubuntu1) wily; urgency=medium
[ Lars Uebernickel ]
* power: disconnect from device's "notify" signals (LP: #1436861)

See Also

Package Description
libunity-webapps-dev_2.5.0~+16.04.20160201-0ubuntu1_amd64.deb Web Apps integration with Unity - development files
libunity-webapps-doc_2.5.0~+16.04.20160201-0ubuntu1_all.deb Web Apps integration with Unity - documentation
libunity-webapps0_2.5.0~+16.04.20160201-0ubuntu1_amd64.deb Web Apps integration with the Unity desktop
libunity9_7.1.4+15.10.20151002-0ubuntu2_amd64.deb binding to get places into the launcher - shared library
libunix-syslog-perl_1.1-2build7_amd64.deb Perl interface to the UNIX syslog(3) calls
libunwind-dev_1.1-4.1_amd64.deb library to determine the call-chain of a program - development
libunwind-setjmp0-dev_1.1-4.1_amd64.deb libunwind-based non local goto - development
libunwind-setjmp0_1.1-4.1_amd64.deb libunwind-based non local goto - runtime
libunwind8-dev_1.1-4.1_amd64.deb library to determine the call-chain of a program - development
libunwind8_1.1-4.1_amd64.deb library to determine the call-chain of a program - runtime
libupower-glib-dev_0.99.4-2_amd64.deb abstraction for power management - development files
libupower-glib3_0.99.4-2_amd64.deb abstraction for power management - shared library
libupsclient-dev_2.7.2-4ubuntu1_amd64.deb network UPS tools - development files
libupsclient4_2.7.2-4ubuntu1_amd64.deb network UPS tools - client library
libupstart-dev_1.13.2-0ubuntu21_amd64.deb Upstart Client Library (development files)
Advertisement
Advertisement